[Language]
Language=Español
LCID=:11274:16394:13322:9226:5130:7178:12298:17418:4106:18442:3082:2058:19466:6154:15370:10250:20490:1034:14346:8202:
Revision=3
Author Rev.0=Winstep Software Technologies
Author Rev.1=Ivette Garcia
Author Rev.2=jorge gadea
Author Rev.3=Damián Roig
Date=23.12.14
[Translation]
Unable to move key file into the Winstep Xtreme Licenses folder....////Please copy the Xtreme.WsxKey file to the////'%1'////folder and rename it to Xtreme.key=No se puede mover el archivo de claves a la carpeta de licencias de Winstep Xtreme....////Por favor, copie el archivo Xtreme.WsxKey a la carpeta////'%1'//// y cámbiele el nombre a Xtreme.key.
Winstep Xtreme Registration - Failed=Ha fallado el registro de Winstep Xtreme
Error importing theme file!=¡Error al importar el archivo del tema!
Winstep Xtreme Theme Manager=Administrador de Temas Winstep Xtreme
Error Converting File!=¡Error al convertir el archivo!
Overwrite %1?=¿Sobreescribir %1?
Please Enter The Password!=¡Por favor, introduzca la contraseña!
